body {
margin: 0px auto;
padding: 0px;
background-image: url("http://img-cdn.jg.jugem.jp/d38/29427/20090530_654036.gif");
background-repeat: repeat;
background-attachment : fixed;
text-align: center;
cursor : fillitup;
}

html	{
	scrollbar-3dlight-color : #FFFFFF;
	scrollbar-arrow-color : #3399cc;
	scrollbar-base-color : #FFFFFF;
	scrollbar-darkshadow-color : #FFFFFF;
	scrollbar-highlight-color : #999999;
	scrollbar-shadow-color : #999999;
}

.clear {
clear: both;
font: 0px/0px sans-serif ;
}

#layout {
background-image: url("");
background-repeat: repeat-y;
background-attachment : fixed;
background-position : 60%;
background-color:#FFFFFF;
margin: 0 auto;
width: 800px;
text-align: left;
border-width: 2px 2px 2px 2px;
border-style: solid;
border: 2px dashed #999999;
}


#header {
background-image: url("http://img-cdn.jg.jugem.jp/d38/29427/20090205_611895.gif");
background-repeat: no-repeat;
background-position: right;
height: 180px;
margin: 20px 50px 0px 0px;
}

#contents #center {
float: left;
width: 560px;
}

#contents #center .pad {
padding : 0 20px;
}

#contents #right {
float: right;
width: 220px;
padding: 0px 5px 0px 10px;
}

#footer {
clear: both;
}


h1 {
margin: 0px;
padding: 0px;
}

ul {
margin: 0px 0px 0px 15px;
padding: 0px;
}

div, td {font-family :"comic sans", "Verdana","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";}


.form_color {
color: #000000;
border:1px solid #999999;
filter:chroma(color=#ffffff);
}

a { color: #003366; text-decoration: none; cursor : ne-resize;}
a:hover{ position : relative; top:2px; left:1px;}

.site_title a {color: #003333;text-decoration: none;}
.site_title a:link {color: #003333;text-decoration: none;}
.site_title a:visited {color: #003333;text-decoration: none;}
.site_title a:active {color: #003333;text-decoration: none;}
.site_title a:hover {color: #003333;text-decoration: none;}

.site_title {
font-size: 18px;
font-weight: bolder;
color:#003333;
margin: 50px 0px 0px 50px;
padding: 10px;
}

.description {
font-size: 10px;
color: #555555;
margin: 0px 0px 0px 50px;
}

.entry_navi{
font-size: 11px;
color: #000000;
margin: 15px 0px 15px 0px;
text-align: center;
}

.entry {
margin: 11px;
padding: 10px 0px 0px 0px;
border-left: 1px dashed #999999;
border-right: 1px dashed #999999;
border-top: 1px dashed #999999;
border-bottom: 1px dashed #999999;
}


.entry_date {
font-size: 11px;
color: #333333;
text-align: right;
margin: 5px 10px 10px 5px;
padding-bottom: 5px;
border-top: 1px dashed #003366;
}

.entry_title {
font-size: 12px;
font-weight: bolder;
color: #000000;
margin: 15px 10px 10px 10px;
text-align: center;
}

.entry_title a {color: #333333;}
.entry_title a:link {color: #333333;}
.entry_title a:visited {color: #333333;}
.entry_title a:active {color: #333333;}
.entry_title a:hover {color: #333333;}

.entry_body {
font-size: 11px;
line-height: 170%;
color: #333333;
margin: 15px 10px 15px 20px;
}

.entry_author {
font-size: 11px;
color: #333333;
margin: 5px 5px 5px 5px;
text-align: right;
}

.entry_more {
font-size: 11px;
line-height: 170%;
color: #333333;
margin: 15px 15px 0px 20px;
}

.entry_state {
font-size: 10px;
color: #333333;
margin: 15px 5px 10px 0px;
text-align: right;
}

blockquote {
font-size: 11px;
color: #000000;
margin: 5px 35px 5px 20px;
padding: 10px;
border: 2px dashed #336699;
}


.comment-title {
font-size: 11px;
font-weight: bolder;
color: #333333;
margin: 20px 10px 10px 30px;
padding-bottom: 3px;
border-bottom: 1px dashed #003366;
}

.trackback-title {
font-size: 11px;
font-weight: bolder;
color: #333333;
margin: 20px 10px 10px 20px;
padding-bottom: 3px;
border-bottom: 1px dashed #003366;
}

.pict {
padding:6px;
background-color:#ffffff;
filter:chroma(color=#ffffff);
border-width: 1px;
border-style: solid;
border-color: #999999 #666666 #666666 #999999;
}


.page {
font-size: 11px;
color: #333333;
padding: 10px 0px 10px 0px;
text-align: center;
}


.linktitle {
font-family: "Verdana";
font-size: 11px;
font-weight: bolder;
color: #003366;
line-height: 170%;
margin: 10px 0px 0px 2px;
}

.linktext {
font-size: 11px;
color: #669999;
line-height: 150%;
margin: 5px 0px 25px 2px;
}

.search {
font-size: 10px;
color: #999999;
line-height: 150%;
margin: 0px 0px 5px 0px;
}

.button {
margin: 5px 0 0 0;
background-color:#ffffff;
color:#666666; 
border:1px solid #999999;
filter:chroma(color=#fff);
}

.copyright {
font-size: 10px;
color: #666666;
line-height: 170%;
border-top: 1px dashed #333333;
margin: 30px 0px 0px 0px;
padding-top: 10px;
}

.calendar {
font-family: "Verdana";
font-size: 9px;
color: #666666;
margin: 5px 0px 10px 0px;
text-align: center;
}

.calendar a {text-decoration: underline;}
.calendar a:link {text-decoration: underline;}
.calendar a:visited {text-decoration: underline;}
.calendar a:active {text-decoration: underline;}
.calendar a:hover {text-decoration: underline;}

.jugem_bana{
	margin: 20px 1px 10px 0px;
}